#!/bin/sh

set -e

case "$1" in
    remove|deconfigure)
        update-alternatives --remove fakeroot /usr/bin/fakeroot-pseudo
    ;;
    upgrade)
    ;;

    failed-upgrade)
    ;;

    *)
        echo "prerm called with unknown argument \`$1'" >&2
        exit 0
    ;;
esac

#DEBHELPER#

exit 0
